body {
	background: url('/images/petstay.jpg') no-repeat center center fixed;
	background-size: cover;
	font-family: lato, verdana, arial, sans-serif;
	color: #141414;
}
header > nav.navbar {
	padding-left: 8rem;
	padding-right: 8rem;
}
header > nav > a.logo {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 2em;
}
@media (max-width:960px) {
	header > nav.navbar {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.btn.btn-header-blue {
	font-size: 18px;
	font-weight: 600;
	color: #000684;
	padding: .5rem 1rem;
	border-radius: 0px;
}
.btn.btn-header-blue:hover {
	border-bottom: 2px solid #000684;
}

body > div.container {
	margin-top: 30px;
}
@media (max-width:768px) {
	body > div.container {
		margin-top: 0px;
	}
}

#home_table {
    margin-top: 100px;
    background: rgb(255,255,255,0.8);
}
